Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] upgrade from debian-etch-rc1

Expand Messages
  • Martin Michlmayr
    ... apt-get update apt-get dist-upgrade reboot -- Martin Michlmayr http://www.cyrius.com/
    Message 1 of 2 , May 1, 2007
    • 0 Attachment
      * Yo <elgrubster@...> [2007-05-01 11:40]:
      > What's the proper procedure to upgrade to Debian/NSLU2 Stable 4.0r0
      > from debian-etch-rc1? Thanks.

      apt-get update
      apt-get dist-upgrade
      reboot

      --
      Martin Michlmayr
      http://www.cyrius.com/
    Your message has been successfully submitted and would be delivered to recipients shortly.